Rackspace sponsored IUSCommunity PHP 5.3 Update released

The IUS repository has released updated PHP 5.3 packages that fix the PHP-CGI query string parameter vulnerability I previously blogged about.  UPGRADE NOW!

We’re still waiting for the updated packages from Red Hat and CentOS, but we’ll blog about those as soon as they’re available.

This entry was posted in PHP and tagged . Bookmark the permalink.

Comments are closed.